xxyzuo 最近的时间轴更新
xxyzuo

xxyzuo

V2EX 第 401928 号会员,加入于 2019-04-15 17:27:44 +08:00
xxyzuo 最近回复了
@mikaelson 可以,但你规则要很详细,不然很可能匹配不上,还有有时候解析出来 ip 匹配不上域名规则
210 天前
回复了 zachary99 创建的主题 Android 安卓机子被我折腾的 无限重启了
直接刷完整包
2023-03-22 10:50:01 +08:00
回复了 timqian 创建的主题 分享创造 OpenPrompt.co - 做了一个 "GitHub" for ChatGPT prompts
里面无用的测试信息也太多了吧
2023-01-12 14:34:46 +08:00
回复了 miaomiao888 创建的主题 Google 谷歌搜索又被下毒
现在只要搜中文,前一页几乎全是这样的关键词
2022-12-15 10:25:53 +08:00
回复了 tl228 创建的主题 OpenAI 等了 3 天,gpt 终于解决了 network error 的问题了
@jacy 确实,十个问题都不到
2022-12-14 17:49:05 +08:00
回复了 sleeplessy 创建的主题 OpenAI 一个简单且很糙的 ChatGPT TG Bot
初始化报错,能看一下吗
An exception was raised while handling an update
Traceback (most recent call last):
File "/usr/local/lib/python3.10/dist-packages/revChatGPT/revChatGPT.py", line 339, in refresh_session
self.config["Authorization"] = response.json()["accessToken"]
KeyError: 'accessToken'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/root/ChatGPTBot/main.py", line 124, in start
chatbot = Chatbot(config, conversation_id=None, request_timeout=300)
File "/usr/local/lib/python3.10/dist-packages/revChatGPT/revChatGPT.py", line 116, in __init__
self.refresh_session()
File "/usr/local/lib/python3.10/dist-packages/revChatGPT/revChatGPT.py", line 355, in refresh_session
raise Exception("Failed to refresh session") from exc
Exception: Failed to refresh session

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/ext/_application.py", line 1057, in process_update
await coroutine
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/ext/_handler.py", line 143, in handle_update
return await self.callback(update, context)
File "/root/ChatGPTBot/main.py", line 128, in start
await update.message.reply_text(emojize(":sweat_drops:初始化失败! 原因: `{}` ".format(e)),
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_message.py", line 875, in reply_text
return await self.get_bot().send_message(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/ext/_extbot.py", line 2482, in send_message
return await super().send_message(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_bot.py", line 313, in decorator
result = await func(*args, **kwargs) # skipcq: PYL-E1102
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_bot.py", line 734, in send_message
return await self._send_message( # type: ignore[return-value]
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/ext/_extbot.py", line 485, in _send_message
result = await super()._send_message(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_bot.py", line 486, in _send_message
result = await self._post(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_bot.py", line 395, in _post
return await self._do_post(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/ext/_extbot.py", line 306, in _do_post
return await super()._do_post(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/_bot.py", line 426, in _do_post
return await request.post(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/request/_baserequest.py", line 167, in post
result = await self._request_wrapper(
File "/root/.local/lib/python3.10/site-packages/python_telegram_bot-20.0a6-py3.10.egg/telegram/request/_baserequest.py", line 330, in _request_wrapper
raise BadRequest(message)
telegram.error.BadRequest: Can't parse entities: can't find end of italic entity at byte offset 6
蹲一个,来晚了
建议暗黑模式
2022-11-14 20:38:02 +08:00
回复了 08110920 创建的主题 分享创造 用微信机器人完成核酸截图收集及统计分析-核酸识别
整个团体码不就行了
2022-10-30 14:06:27 +08:00
回复了 ltltfuture 创建的主题 Android 刚换 Pixel 7 Pro,有什么应用推荐吗?
@ltltfuture 除了即时通讯,别的通知我全关了,加上杀后台,很清静
关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   实用小工具   ·   1029 人在线   最高记录 6679   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 12ms · UTC 19:32 · PVG 03:32 · LAX 12:32 · JFK 15:32
Developed with CodeLauncher
♥ Do have faith in what you're doing.